#!/bin/bash

geom=$1
if [[ ! -a $geom ]]; then
  echo "No geometry file specified. geom = $geom"
  exit -1
fi

batch_camcasp.py --direct --nproc 2 --scfcode dalton2006 -q batch pyr2 pyridine2-saptdft-scan.clt $geom